{
  "schemaVersion": 2,
  "items": [
    "$minecraft:armor_legs"
  ],
  "incompatible": [
    "minecraft:thorns",
    "minecraft:mending",
    "cyclic:launch",
    "cyclic:experience_boost",
    "dungeons_gear:velocity"
  ]
}